Subject: Loyalty Bonus Clarification
From: Ashish Kumar <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Surender Singal <[email-masked]>, surender <[email-masked]>
Date: Mon, 13 Aug 2018 23:11:12 +0530 (IST)

Hi Ma'am 

Could you please explain how my Loyalty Bonus are calculated because Surender Sir told me that I am getting Rs. 866 only?? If the Loyalty bonus is 20% of one month salary then it should not be this much. 

When I was asking for more details as to how my bonus was calculated, I am getting only calculations and nothing else. I discussed the same with Saurabh Sir as well and he confirmed that I will get as per my offer letter, It is clearly mentioned in my offer letter that my LB is 5600 fix, but I am not getting what exactly was offered to me. And even if it's 20% then also I am not getting paid accordingly. Please check this for me. 

Thanks in advance! 

Regards! 
Ashish Kumar